/*
index用
*/
@charset "utf-8";

/*スライダー*/
#slider_wrap_index{	
	z-index:900;
	margin-top:-32px;
	overflow: hidden;
}

#section1_index{
	background-image:url(../img/index/onaka_bg.jpg);
	width: auto;
	height: 500px;
	position:relative;
	padding-top:20px;
}

/*slick-theme.cssの上書き*/
#slider {
  width: auto;
  height: 392px;
  margin: 0 auto;
}
#sliderwrap {
	min-width: 1000px;
}
.slider {
	width: auto;
	height: 392px;
}	
.slider div {
	height: 392px;
}	
.slider img {
	width: auto;
}
.slider .slick-slide:not(.slick-center) {
	-webkit-filter: sepia(100%);
	filter: sepia(100%);
	transition: 3.5s linear;
}
 		
.slider .slick-prev, .slider .slick-next {
	z-index: 1;
}  
.slider .slick-prev {
	left: 50%;
	margin-left: -480px;
}
.slider .slick-next {
	right: 50%;
	margin-right: -480px;
}
.slider .slick-dots li button:before {
	color: #EB2B00;
}	
.slider .slick-dots li.slick-active button:before {
	color: #EB2B00;
}

/*おなかもこころも*/
#onaka_main_index{
	background-image:url(../img/index/onaka_main.png);
	background-repeat:no-repeat;
	background-position:top;
	height:415px;
	width:648px;
	padding-top:85px;
	padding-left:100px;
	display:inline-block;
	float:left;	
}
#onaka_title_index{
	font-size: 19px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #eb2b00;
	margin-bottom: 140px;
}
#onaka_detail_index{
	width: 230px;
	line-height:2em;
}

/*大人気メニュー*/
#favarit_menu_index{
	float:left;
}

/*ソーキそば */
#ninki_sokisoba{
	position: relative;
	display: block;
	width: 780px;
	height: 383px;
	background-image: url(../img/index/soki_pic.jpg);
	background-repeat: no-repeat;
}
	
#sokinamebutton {
	width: 270px;
	height: 270px;
	margin-top:-10px;
	margin-left:-10px;
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;	
}

#sokinamebutton:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
#sokicaption {
	opacity:0;
	background-color:rgb(255,255,255,0.7);
	font-weight:bold;
	color: #6f5240;
	margin: -9px 5px 0 5px;		
	padding: 20px 20px 20px 30px;
	letter-spacing: 2px;
	line-height: 20px;
	height:82px;
}

#ninki_sokisoba:hover #sokicaption {
	-webkit-transition:opacity 0.5s linear;
	transition:opacity 0.5s linear;
	background-color: #fff;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}

/* 牛ホル麺 */
#ninki_gyuhoru{
	position: relative;
	display: block;
	width: 780px;
	height: 383px;
	background-image: url(../img/index/gyuhoru_pic.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
	padding-bottom: 50px;
}
	
#gyuhorunamebutton {
	float:right;
	width: 270px;
	height: 270px;
	margin-top:-10px;
	margin-left: 515px
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
}
#gyuhorunamebutton:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}

#gyuhorucaption {	
	opacity:0;
	background-color:rgb(255,255,255,0.7);
	font-weight:bold;
	color: #6f5240;
	margin: 0 7px 0 5px;
	padding: 17px 20px 17px 30px;
	letter-spacing: 2px;
	line-height: 25px;	
	float:right;
	height:82px;
}
		
#ninki_gyuhoru:hover #gyuhorucaption{	
	-webkit-transition:opacity 0.5s linear;
	transition:opacity 0.5s linear;
	background-color: #fff;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}

/************/
/**こだわり**/
/************/
#kodawari_index{
	display: inline-block;
	background-color: #fff2ed;
	width: 100%;
	padding-bottom: 50px;
}

/*自家製麺*/
#jikaseimen_index{
	background-image:url(../img/index/jikaseimen_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:361px;
	height:440px;
	display:inline-table;
	text-align: center;
}
#jikaseimennamebutton_index {
	width: 220px;
	height: 220px;
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
}
#jikaseimennamebutton_index:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
#jikaseimen_txt_index{
	text-align: left;
	margin-top: 105px;	
	opacity:0;
	background-color:rgb(255,255,255,0.8);
	font-weight:bold;
	color: #6f5240;
	letter-spacing: 2px;
	line-height: 20px;
	padding-left: 12px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
}
		
#jikaseimen_index:hover #jikaseimen_txt_index{	
	-webkit-transition:opacity 0.5s linear;
	transition:opacity 0.5s linear;
	background-color: #fff;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}	

/*うまみスープ*/
#umamisoup_index{
	background-image:url(../img/index/umamisoup_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	width:361px;
	height:440px;
	display:inline-table;
	text-align: center;
	margin-left: 50px;
}	
#umamisoupnamebutton_index {
	width: 220px;
	height: 220px;
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
}
#umamisoupnamebutton_index:hover {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
#umamisoup_txt_index{	
	text-align: left;
	margin-top: 90px;	
	opacity:0;
	background-color:rgb(255,255,255,0.8);
	font-weight:bold;
	color: #6f5240;
	letter-spacing: 2px;
	line-height: 20px;
	padding-left: 12px;
	padding-right: 5px;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
}

		
#umamisoup_index:hover #umamisoup_txt_index{	
	-webkit-transition:opacity 0.5s linear;
	transition:opacity 0.5s linear;
	background-color: #fff;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}

/*****************/
/**お知らせ＆FB***/
/*****************/
#fb_blog_area {
	height: 530px;
}
#info_index{
	display:inline-table;	
}
#fb_index{
	display:inline-table;
	margin-left: 50px;
}
.h3_style_index{
	background-image:url(../img/index/h3_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	height:47px;
	font-size: 28px;
	color:#FFF;
	padding-top:50px;	
}
#info_index ul {
	display: block;
	width: 340px;
	height: 340px;
	word-wrap: break-word;
	overflow-y:scroll;
	padding-left: 10px;
}

#info_index li {
	list-style-type: none;
	border-bottom: 1px solid #eb2b00;
	text-decoration: underline;
	line-height: 1.7em;
}

#info_index li div {
  display: inline-block;}

#info_index li div.date {
	display: inline-block;
	font-size: 15px;
    float: left;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: normal;
    color: #eb2b00;}
  
#info_index li a div.date {
	color: #c7a900;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;}
  
#info_index li a:hover div.date {
    color: #6f5240;}
		
#info_index li div.txt {
	display: inline;
	text-decoration: underline;}	
	
#info_index li a div.txt {
	color: #6f5240;
	text-decoration-color: #6f5240;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;}

#info_index li a:hover div.txt {
	color: #6f5240;
	text-decoration-color: #6f5240;}
	  
#info_index a div.btn {
    padding: 3px 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    text-decoration: none;  
    background: #eb2b00;
    color: #fff;
    line-height: 1.0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    float: right;
    font-size: 10px;
    vertical-align: top;}
  
#info_index a:hover div.btn {
	background: #6f5240;
}
#fb_index iframe{
	padding-left: 10px;
}
.data_area_index{
	background-image:url(../img/index/fb_blo_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:362px;
	height:376px;
	padding-top: 25px;
	margin-top: -20px;
}

/******************/
/**インスタエリア**/
/******************/
#insta_index{
	height: 300px;
	background-color: #eb2b00;
	text-align: center;
	padding: 30px 0 40px;
}
#insta_log{
	display:block;
	padding-top:20px;
	margin-bottom:20px;
}